#no_see {
    display: block;
    color: #3B67A4;
    font-size: 12px;
    text-decoration: none;
}

#no_see img {
    display: inline-block;
    vertical-align: middle;
    margin-top: -2px;
}

#no_see div {
    display: inline-block;
    vertical-align: middle;
}



.fontsize_small #page_wrap.css_blind .container * {
    font-size: 21px !important;
    line-height: 1.3;
}
.fontsize_small #page_wrap.css_blind .b-cal * {
    font-size: 15px !important;
    line-height: 1.1;
}
.fontsize_small #page_wrap.css_blind .advanced-search {
    font-size: 15px !important;
    line-height: 1.1;
}
.fontsize_small #page_wrap.css_blind input,
.fontsize_small #page_wrap.css_blind select,
.fontsize_small #page_wrap.css_blind textarea {
    font-size: 17px !important;
    line-height: 1.3;
}
.fontsize_small #page_wrap.css_blind .person {
    font-size: 11px !important;
    line-height: 1.3;
}

.fontsize_middle #page_wrap.css_blind .container * {
    font-size: 23px !important;
    line-height: 1.3;
}
.fontsize_middle #page_wrap.css_blind .b-cal * {
    font-size: 17px !important;
    line-height: 1.1;
}
.fontsize_middle #page_wrap.css_blind .advanced-search {
    font-size: 17px !important;
    line-height: 1.1;
}
.fontsize_middle #page_wrap.css_blind input,
.fontsize_middle #page_wrap.css_blind select,
.fontsize_middle #page_wrap.css_blind textarea {
    font-size: 19px !important;
    line-height: 1.3;
}
.fontsize_middle #page_wrap.css_blind .person {
    font-size: 13px !important;
    line-height: 1.3;
}



.fontsize_big #page_wrap.css_blind .container * {
    font-size: 25px !important;
    line-height: 1.3;
}
.fontsize_big #page_wrap.css_blind .b-cal * {
    font-size: 19px !important;
    line-height: 1.1;
}
.fontsize_big #page_wrap.css_blind .advanced-search {
    font-size: 19px !important;
    line-height: 1.1;
}
.fontsize_big #page_wrap.css_blind input,
.fontsize_big #page_wrap.css_blind select,
.fontsize_big #page_wrap.css_blind select option,
.fontsize_big #page_wrap.css_blind textarea {
    font-size: 21px !important;
    line-height: 1.3;
}
.fontsize_big #page_wrap.css_blind .person {
    font-size: 15px !important;
    line-height: 1.3;
}
.fontsize_big .selectBox-options * {
    font-size: 19px !important;
}



.color_black hr {
    border-color: #fff;
}
.color_black #page_wrap.css_blind,
.color_black #page_wrap.css_blind input,
.color_black #page_wrap.css_blind .chalt,
.color_black #page_wrap.css_blind .out {
    background: #000 !important;
}
.color_black #page_wrap.css_blind *,
.color_black #page_wrap.css_blind input,
.color_black #page_wrap.css_blind a,
.color_black #page_wrap.css_blind div.menu ul.mitems a,
.color_black #page_wrap.css_blind div.headtext,
.color_black ul.mlist a,
.color_black #page_wrap.css_blind div.inside .h4,
.color_black #page_wrap.css_blind .h3,
.color_black #page_wrap.css_blind h1,
.color_black #page_wrap.css_blind h2,
.color_black #page_wrap.css_blind h3,
.color_black #page_wrap.css_blind h4,
.color_black #page_wrap.css_blind h5,
.color_black #page_wrap.css_blind h6,
.color_black #page_wrap.css_blind .name,
.color_black #page_wrap.css_blind div.inside {
    color: #fff !important;
}
.color_black #page_wrap.css_blind .portlet,
.color_black #page_wrap.css_blind div.portlet_nohead {
    border-right: 2px solid #fff;
    border-bottom: 2px solid #fff;
}
.color_black #page_wrap.css_blind .portfoot {
    border-top: #fff 2px solid;
}

.color_black .css_blind .blind_panel {
    background: #000;
    color: #fff;
}
.color_black .css_blind .image_toggle div.selected span {
    background: transparent url(../img/sprite-blind.png) -133px -132px no-repeat;
}
.color_black .css_blind .image_toggle div span {
    background: transparent url(../img/sprite-blind.png) -85px -132px no-repeat;
}
.color_black .css_blind .to_main_version span {
    background: transparent url(../img/sprite-blind.png) 0 -133px no-repeat;
}

.bigselect .selectBox-dropdown,
.smallselect .selectBox-dropdown,
.shortselect .selectBox-dropdown,
.longselect .selectBox-dropdown {
    background: none;
}

.selectBox-dropdown {
    font-weight: normal;
}


.color_blue hr {
    border-color: #063462;
}
.color_blue #page_wrap.css_blind,
.color_blue #page_wrap.css_blind input,
.color_blue #page_wrap.css_blind .chalt,
.color_blue #page_wrap.css_blind .out {
    background: #9dd1ff !important;
}
.color_blue #page_wrap.css_blind *,
.color_blue #page_wrap.css_blind input,
.color_blue #page_wrap.css_blind a,
.color_blue #page_wrap.css_blind div.menu ul.mitems a,
.color_blue #page_wrap.css_blind div.headtext,
.color_blue ul.mlist a,
.color_blue #page_wrap.css_blind div.inside .h4,
.color_blue #page_wrap.css_blind .h3,
.color_blue #page_wrap.css_blind h1,
.color_blue #page_wrap.css_blind h2,
.color_blue #page_wrap.css_blind h3,
.color_blue #page_wrap.css_blind h4,
.color_blue #page_wrap.css_blind h5,
.color_blue #page_wrap.css_blind h6,
.color_blue #page_wrap.css_blind .name,
.color_blue #page_wrap.css_blind div.inside {
    color: #063462 !important;
}
.color_blue #page_wrap.css_blind input,
.color_blue #page_wrap.css_blind select,
.color_blue #page_wrap.css_blind textarea {
    border: 2px solid #063462;
    padding: 3px;
    outline: none;
    background: #fff;
}
.color_blue #page_wrap.css_blind .portlet,
.color_blue #page_wrap.css_blind div.portlet_nohead {
    border-right: 2px solid #063462;
    border-bottom: 2px solid #063462;
}
.color_blue #page_wrap.css_blind .portfoot {
    border-top: #063462 2px solid;
}

.color_blue .css_blind .blind_panel {
    background: #9dd1ff;
    color: #063462;
}
.color_blue .css_blind .image_toggle div.selected span {
    background: transparent url(../img/sprite-blind.png) -133px -185px no-repeat;
}
.color_blue .css_blind .image_toggle div span {
    background: transparent url(../img/sprite-blind.png) -85px -185px no-repeat;
}
.color_blue .css_blind .to_main_version span {
    background: transparent url(../img/sprite-blind.png) 0 -184px no-repeat;
}

.color_white hr {
    border-color: #000;
}
.color_white #page_wrap.css_blind,
.color_white #page_wrap.css_blind input.form,
.color_white #page_wrap.css_blind .chalt,
.color_white #page_wrap.css_blind .comment-childs {
    background: #fff !important;
}
.color_white #page_wrap.css_blind *,
.color_white #page_wrap.css_blind input.form,
.color_white #page_wrap.css_blind a,
.color_white #page_wrap.css_blind div.menu ul.mitems a,
.color_white #page_wrap.css_blind div.headtext,
.color_white ul.mlist a,
.color_white #page_wrap.css_blind div.inside .h4,
.color_white #page_wrap.css_blind .h3,
.color_white #page_wrap.css_blind h1,
.color_white #page_wrap.css_blind h2,
.color_white #page_wrap.css_blind h3,
.color_white #page_wrap.css_blind h4,
.color_white #page_wrap.css_blind h5,
.color_white #page_wrap.css_blind h6,
.color_white #page_wrap.css_blind .name,
.color_white #page_wrap.css_blind div.inside {
    color: #000 !important;
}
.color_white #page_wrap.css_blind input,
.color_white #page_wrap.css_blind select,
.color_white #page_wrap.css_blind textarea {
    border: 2px solid #000;
    padding: 3px;
    outline: none;
    background: #fff;
}
.color_white #page_wrap.css_blind .portlet,
.color_white #page_wrap.css_blind div.portlet_nohead {
    border-right: 2px solid #000;
    border-bottom: 2px solid #000;
}
.color_white #page_wrap.css_blind .portfoot {
    border-top: #000 2px solid;
}


.color_white .css_blind .blind_panel {
    background: #e1e1e1;
    color: #000;
}
.color_white .css_blind .image_toggle div span {
    background: transparent url(../img/sprite-blind.png) -85px -80px no-repeat;
}
.color_white .css_blind .image_toggle div.selected span {
    background: transparent url(../img/sprite-blind.png) -133px -80px no-repeat;
}
.color_white .css_blind .image_toggle div span {
    background: transparent url(../img/sprite-blind.png) -85px -80px no-repeat;
}
.color_white .css_blind .to_main_version span {
    background: transparent url(../img/sprite-blind.png) 0 -80px no-repeat;
}
.color_white .css_blind .settings_ico:after {
    background: transparent url(../img/sprite-blind.png) -183px -80px no-repeat;
}
.color_white .css_blind .settings_block {
    background: #fff;
    border: 2px solid #000;
}
.color_white .css_blind .settings_block .button_link.selected {
    background: #000;
    color: #fff;
}
.color_white .css_blind .settings_block .button_link {
    border: 3px solid #000;
}
.color_white .css_blind .dropdown {
    background: #fff;
}




.css_blind .blind_panel {
    height: 135px;
    background: #e1e1e1;
    font: bold 20px/1.5 Arial, Helvetica sans-serif;
}
.blind_panel .width_fix {
    padding: 15px;
}
.css_blind .width_fix {
    width: 850px;
    margin: 0 auto;
    position: relative;
}
#page_wrap.css_blind .to_main_version {
    display: inline-block;
    vertical-align: middle;
    width: 170px;
    text-align: center;
    text-decoration: none !important;
}
.css_blind .to_main_version span {
    display: inline-block;
    width: 75px;
    height: 47px;
}
.css_blind .font_toggle {
    width: 140px;
    display: inline-block;
    vertical-align: middle;
    margin: 0 35px;
}
.css_blind .font_toggle span:hover, .css_blind .font_toggle span.selected {
    text-decoration: underline;
}
.css_blind .font_toggle .a_small {
    font: bold 30px/1 Arial, Helvetica sans-serif;
}
.css_blind .font_toggle span {
    display: inline-block;
    vertical-align: baseline;
    text-transform: uppercase;
    cursor: pointer;
    margin: 0 5px;
}
.css_blind .font_toggle .a_normal {
    font: bold 45px/1 Arial, Helvetica sans-serif;
}
.css_blind .font_toggle span {
    display: inline-block;
    vertical-align: baseline;
    text-transform: uppercase;
    cursor: pointer;
    margin: 0 5px;
}
.css_blind .font_toggle .a_big {
    font: bold 60px/1 Arial, Helvetica sans-serif;
}
.css_blind .font_toggle span {
    display: inline-block;
    vertical-align: baseline;
    text-transform: uppercase;
    cursor: pointer;
    margin: 0 5px;
}
.css_blind .color_toggle {
    display: inline-block;
    vertical-align: middle;
}
.css_blind .color_toggle .white {
    background: transparent url(../img/sprite-blind.png) 0 0 no-repeat;
}
.css_blind .color_toggle span {
    display: inline-block;
    vertical-align: middle;
    width: 71px;
    height: 71px;
    cursor: pointer;
    margin: 0 3px;
    position: relative;
}
.css_blind .color_toggle span:hover:after,
.css_blind .color_toggle span.selected:after {
    content: '\25B2';
    position: absolute;
    top: 70px;
    left: 25px;
}
.css_blind .color_toggle .black {
    background: transparent url(../img/sprite-blind.png) -77px 0 no-repeat;
}
.css_blind .color_toggle span {
    display: inline-block;
    vertical-align: middle;
    width: 71px;
    height: 71px;
    cursor: pointer;
    margin: 0 3px;
    position: relative;
}
.css_blind .color_toggle .blue {
    background: transparent url(../img/sprite-blind.png) -155px 0 no-repeat;
}
.css_blind .color_toggle span {
    display: inline-block;
    vertical-align: middle;
    width: 71px;
    height: 71px;
    cursor: pointer;
    margin: 0 3px;
    position: relative;
}
.css_blind .image_toggle {
    display: inline-block;
    vertical-align: middle;
    width: 130px;
    margin: 0 35px;
    text-align: center;
}
.css_blind .image_toggle div {
    display: inline-block;
    vertical-align: middle;
    margin: 0 5px;
    text-transform: uppercase;
}
.css_blind .image_toggle div span {
    display: block;
    width: 42px;
    height: 42px;
    margin: 5px auto;
}
.css_blind .image_toggle div {
    display: inline-block;
    vertical-align: middle;
    margin: 0 5px;
    text-transform: uppercase;
}
.css_blind .image_toggle div span {
    display: block;
    width: 42px;
    height: 42px;
    margin: 5px auto;
}
.css_blind .settings_ico {
    display: inline-block;
    float: right;
    text-align: center;
    cursor: pointer;
}
.css_blind .settings_ico:after {
    content: '';
    display: block;
    width: 42px;
    height: 42px;
    margin: 3px auto 0 auto;
}
.css_blind .settings_block {
    display: none;
    width: 100%;
    position: absolute;
    left: 0;
    top: 135px;
    z-index: 100;
    padding: 30px 50px;
    font: normal 24px/1.2 Arial, Helvetica sans-serif;
}
.css_blind .settings_block .set_title {
    font: bold 27px/1 Arial, Helvetica sans-serif;
    text-transform: uppercase;
    margin: 0 0 40px 0;
}
.css_blind .settings_block .set {
    margin: 0 0 10px 0;
}
.css_blind .settings_block .label {
    display: inline-block;
    vertical-align: middle;
    font: bold 24px/1 Arial, Helvetica sans-serif;
    text-transform: uppercase;
    margin: 0 10px 30px 0;
}
.css_blind .settings_block .button_link[data-class="sans_serif"] {
    font: normal 24px/1.2 Arial, Helvetica sans-serif;
}
.css_blind .settings_block .set .button_link {
    margin: 0 15px 30px 0;
}
.css_blind .settings_block .button_link {
    display: inline-block;
    vertical-align: middle;
    padding: 10px 35px;
    cursor: pointer;
    margin: 0 7px;
}
.css_blind .settings_block .button_link[data-class="serif"] {
    font: normal 24px/1.2 "Times New Roman", Times, serif;
}
.css_blind .settings_block .js-toggle_color.white {
    border: 3px solid #000;
    color: #000;
    background: #fff;
}
.css_blind .settings_block .js-toggle_color {
    margin: 0 0 20px 0;
    padding: 10px 35px;
}
.css_blind .settings_block .js-toggle_color.black {
    border: 3px solid #fff;
    color: #fff;
    background: #000;
}
.css_blind .settings_block .js-toggle_color.blue {
    border: 3px solid #063462;
    color: #063462;
    background: #9dd1ff;
}


body.blind.sans_serif {
    font-family: Arial, Helvetica sans-serif;
}
body.blind {
    height: 100%;
    min-height: 100%;
}
#page_wrap.css_blind {
    min-height: 100%;
    overflow: hidden;
    margin: 0 0 -490px 0;
    padding: 0 0 550px 0;
    position: relative;
    z-index: 1;
    min-width: 1000px;
}




#page_wrap.css_blind .in,
#page_wrap.css_blind .out {
    width: 1500px;
}
#page_wrap.css_blind .main {
    width: 1100px;
}
#page_wrap.css_blind .sec {
    width: 400px;
}
#page_wrap.css_blind .col2 {
    width: 500px;
}
#page_wrap.css_blind .trip {
    width: 700px;
}
#page_wrap.css_blind .trip .hentry {
    width: 210px;
}
#page_wrap.css_blind .col1 {
    width: 400px;
}
#page_wrap.css_blind .page-content .col1 {
    width: 300px;
}
#page_wrap.css_blind .page-content .col2 {
    width: 900px;
}

#page_wrap.css_blind .nav a,
#page_wrap.css_blind .pagenav a {
    text-decoration: underline;
}
#page_wrap.css_blind .nav a:hover,
#page_wrap.css_blind .pagenav a:hover {
    text-decoration: none;
}
#page_wrap.css_blind .topper .in,
#page_wrap.css_blind .search .submit,
#page_wrap.css_blind .b-weather,
#page_wrap.css_blind .fotovideo {
    display: none;
}
#page_wrap.css_blind .header a {
    background-image: none !important;
    padding-left: 0;
}
#page_wrap.css_blind .nav {
    background: none;
    height: auto;
}
#page_wrap.css_blind .nav a,
#page_wrap.css_blind .topnews,
#page_wrap.css_blind .titem:hover,
#page_wrap.css_blind .b h2,
#page_wrap.css_blind .b-currency,
#page_wrap.css_blind .subscribe a,
#page_wrap.css_blind .but,
#page_wrap.css_blind .trip,
#page_wrap.css_blind .priemus,
#page_wrap.css_blind .tags,
#page_wrap.css_blind .footer,
#page_wrap.css_blind .botter,
#page_wrap.css_blind .pagenav,
#page_wrap.css_blind .pagenav dt,
#page_wrap.css_blind .page-content {
    background: none;
    border: none;
}

#page_wrap.css_blind .header .logo {
    padding-left: 0;
    height: 100px;
    position: relative;
    top: auto;
    left: auto;
}
#page_wrap.css_blind .header .menu {
    height: auto;
}
body, html {
    margin: 0;
}
#page_wrap.css_blind .calendar tfoot {
    display: none;
}
#page_wrap.css_blind .infoblock {
    position: absolute;
    left: -120px;
}
#page_wrap.css_blind .date {
    left: -170px;
}
#page_wrap.css_blind .person {
    left: -80px;
}

.image_off img {
    display: none !important;
}

.b-image-off-conteiner {
    border: 1px solid #000;
    padding: 4px;
    overflow: hidden;
    font-size: 12px;
}

#page_wrap.css_blind .search .inp {
width: 180px;
}


#page_wrap.css_blind  .threep-reg dl {
    width: 230px;
}

#page_wrap.css_blind  li.parent div.dropdown {
    width: 100%;
}


